@charset "UTF-8";


#ct #ctC .mail .button-field{
	width: 100%;
	padding: 10px 0 30px 0;
	text-align: center;
}
#ct #ctC .mail .button-field .button-active{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 320px;
	padding: .8em;
	background-color: #b11516;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}
#ct #ctC .mail .button-field .button-active:hover{
	text-decoration: none;
}
#ct #ctC .mail .button-field .button-disable{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 320px;
	height: 54px;
	background-color: #b5b5b5;
	color: #6c6c6c;
	font-size: 16px;
	font-weight: bold;
	line-height: 54px;
	text-align: center;
}
.text-field{
	width: 100%;
	text-align: center;
}
.text-field .text{
	line-height: 2em;
	text-align: center;
	font-size: 14px;
}
.text-appbutton{
	padding: 0 0 18px 0;
}
.appbutton-field .btn-app{
	display: inline-block;
	margin: 0 8px;
}
